The hack-frontend-happstack package

[Tags: bsd3, deprecated, library]

Deprecated

Allows programs written against happstack-server to run with any hack handler.


Properties

Versions2009.6.1, 2009.6.2, 2009.6.24, 2009.6.24.1
Dependenciesbase (>=4.0 && <5), bytestring, containers, hack (>=5.19), happstack-server, network, utf8-string
LicenseBSD3
AuthorWang, Jinjing
MaintainerWang, Jinjing <nfjinjing@gmail.com>
CategoryWeb
Home pagehttp://github.com/nfjinjing/hack/tree/master
Upload dateWed Jun 24 07:50:51 UTC 2009
Uploaded byJinjingWang
Downloads340 total (37 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees